Subject: Re: bug#6861: 24.0.50; Scroll lock not bound

From: Eli Zaretskii <[email-masked]>
Date: Thu, 26 Sep 2019 21:00:09 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Thu, 26 Sep 2019 19:47:50 +0200
> Cc: David Kastrup <[email-masked]>, [email-masked]
> 
> > So I think we need to tell Windows users that this binding won't work
> > if w32-scroll-lock-modifier was customized to a n on-nil value.  Any
> > suggestions for where to document that?
> 
> I'm not so sure what would be a good place to do it.  For starters, I
> can't find any reference to w32-scroll-lock-modifier in the manual,
> and I'm not sure if that's on purpose.

Try the other manual, emacs.info.

> To my mind, it would be enough to add it to the NEWS entry.

I think it should be in the doc string of that mode as well.

Thanks.